a:link {
      font-weight: bold;
      text-decoration: none;
      color: #9A2718;
}

a:visited {
      font-weight: bold;
      text-decoration: none;
      color: #3F7D37;
}

a:hover {
      font-weight: bold;
      text-decoration: underline;
      color: #94BB8F;
}

#footer a:link {
      font-weight: bold;
      text-decoration: none;
      color: #E3A9A1;
}

#footer a:visited {
      font-weight: bold;
      text-decoration: none;
      color: #94BB8F;
}

#footer a:hover {
      font-weight: bold;
      text-decoration: none;
      color: #FFFFFF;
}

body {
	height:100%;
	max-height:100%; 
	padding:0;
	margin:0;
	border:0;
      font-family: verdana, arial, helvetica, sans-serif;
      font-size: 80%;
      color: #2F2F2E;
      background-color: #3B0200;
}

table.news {
	width: 598px;
	border-width: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
      bottommargin: 0px;
	topmargin: 0px;
}	

table.news tr {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
table.news td {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
      font-size: 80%;
      text-align: left;
}

td.content {
	background-color: #FFFFFF;
}

table.menu {
	border-width: 0px;
	border-spacing: 0px;
	border-collapse: separate;
      width: 550px;
}

td.items {
	width: 500px;
	vertical-align: top;
	font-weight: bold;
}

td.price {
	width: 50px;
	vertical-align: top;
	font-weight: bold;
}

td.desc {
	padding: 10px;
}

h1 {
	font-size: 140%;
	font-weight: bold;
	color: #0A4801;
	text-align: center;
}

.header {
	font-size: 140%;
	font-weight: bold;
	color: #0A4801;
}

div#content {width: 560px; position: relative; text-align: left; left: 6px;}
div#footer {width: 590px; position: relative; color: #FFFFFF; font-size:75%;}